function E0090()
    MNA()CMU("CS_XXXX")FAI(0)
end
function E0091()
    MNA()CMU("CS_XXXX")FAI(1)
end
function E0092()
    MNA()CMU("CS_XXXX")FAI(2)
end
function E0093()
    MNA()CMU("CS_XXXX")FAI(3)
end
function E0094()
    MNA()CMU("CS_XXXX")FAI(4)
end

function ProfessorBoosterWithRobot()
    KEY()
    ANP("Helicopter1","fly")
    ANP("Helicopter1","set_manned")
    CMU("XXXX")
    WAI(16)
    FAI(4)
    WAI(32)
    FAC("professorbooster_normal")MS3("It will take about an hour")
    CAT("\nto reach our destination,")NOD()
    CAT("\nNo problem.")NOD()CLR()
    CAT("(Though why is this") 
    CAT("\nhelicopter so slow...")
    CAT("\nEven a sky dragon is faster...)")NOD()CLO()
    FAO(4)TRA("CS_peace_town_hotel","KazumaAndSue2",6,13)
end